﻿.col-mid
{
    float: left;
    position: relative;
    width: 395px; /*485px*/
    margin-right: 20px;
}

/*added new style to make links in this column bolder*/
.col-mid a
{
    font-weight: bold;
    text-decoration: underline;
}

.col-mid img
{
    border: 0px;
}

.col-right
{
    float: left;
    width: 236px;
}

.col-right img
{
    border: 0px;
}

div.callout
{
    background-color: #F3F5F4;
    padding: 0 8px 14px 8px;
}

div.callout1
{
    background-color: #F3F5F4;
    padding: 0 10px 0 10px;
    width: 216px;
    float: left;
    margin-right: 20px;
}
div.callout1 h3
{
    font-size: 16px;
}

div.callout2
{
    background-color: #F3F5F4;
    padding: 0 10px 0 10px;
    width: 216px;
    float: left;
    margin-right: 20px;
    padding-bottom: 0;
}
div.callout2 h3
{
    font-size: 16px;
}
div.callout2 p.content
{
    padding: 0;
    margin: 0;
    min-height: 183px;
    font-size: 12px;
    line-height: 16px;
}
div.callout2 p.phone
{
    padding-bottom: 0;
    margin: 0;
    color: #59635e;
    font-weight: bold;
}
div.callout2 a.mail
{
    display: block;
    padding-top: 15px;
    min-height: 103px;
}
div.callout3
{
    background-color: #F3F5F4;
    padding: 0 10px 14px 10px;
    width: 216px;
    float: left;
}

div.callout3 img.header
{
    left: -10px;
    top: -23px;
    position: relative;
}

div.callout3 h4
{
    color: #59635e;
    font-weight: bold;
    padding: 0;
    margin: 0;
    font-size: 14px;
}

div.callout3 p
{
    margin: 5px 0 7px;
    padding: 0;
    font-size: 12px;
}

div.callout4
{
    background-color: #F3F5F4;
    padding: 10px 8px 0;
    width: 220px;
    float: left;
    margin: 10px 0 0;
}
div.callout4 h4
{
    color: #59635e;
    font-weight: bold;
    padding: 0;
    margin: 15px 0 0;
    font-size: 14px;
}
div.callout4 p
{
    margin: 5px 0 5px;
    padding: 0;
    font-size: 12px;
}

div.callout.square
{
    /*margin-top:10px;*/ /*padding-top:18px;*/ /*width:220px;*/
    width: 225px;
    padding-top:1px;
}

div.callout.square ul {
     padding: 0px; 
     margin: 0px 0px 0px 20px;
}
 
div.callout.square li {
     margin-bottom:4px;
}

#col-home-right .callout-top
{
    width: 240px;
}

#col-home-right .callout-bottom
{
    width: 240px;
}

.callout-top
{
    position: relative; /*margin-top:10px;*/ /*left:-10px;*/
    margin-bottom:-2px;
}

.callout-bottom
{
    margin-bottom: 10px;
}
